vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|16 Jan 2018 15:57:32 -0000
vti_extenderversion:SR|12.0.0.4518
vti_backlinkinfo:VX|
vti_author:SR|ASUS\\Jean-Marie
vti_modifiedby:SR|ASUS\\Jean-Marie
vti_nexttolasttimemodified:TR|16 Jan 2018 15:41:28 -0000
vti_timecreated:TR|16 Jan 2018 15:57:32 -0000
vti_cacheddtm:TX|16 Jan 2018 15:41:28 -0000
vti_filesize:IR|46
